using System.ComponentModel;

namespace Hotline.Share.Enums.FlowEngine;

/// <summary>
/// 流程类型
/// </summary>
public enum EFlowType
{
    /// <summary>
    /// 办理
    /// </summary>
    [Description("办理")]
    Handle = 0,

    /// <summary>
    /// 审核
    /// </summary>
    [Description("审核")]
    Review = 10,
}